[pmwiki-users] Defining and displaying chess diagrams in WikiPages

H. Fox haganfox at users.sourceforge.net
Wed Nov 23 15:58:50 CST 2005

On 11/23/05, Christian Bartolomaeus <bartolin at gmx.de> wrote:
> I searched the web and it seems that the Debian Sarge installation of
> PHP is not linked against the relevant library. So one option would be
> to recompile PHP, right?

It's distributed as a .deb package.  Try something like

apt-get install php4-gd

Apparently GIF format is not supported, though. See

Note also that there's been a security update, so you might want to do

apt-get update
apt-get upgrade
apt-get install php4-gd


> I'll take a closer look next week.
> Thanks for your support!
> Christian

More information about the pmwiki-users mailing list